RelayAPI

List Blocked Whats App Users

GET
/v1/whatsapp/admin/block-users
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

account_id*string

Relay WhatsApp account ID

Match^[A-Za-z0-9_-]+$
Length1 <= length <= 128
limit?integer
Range1 <= value <= 1000
Default100
after?string
before?string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/whatsapp/admin/block-users?account_id=string"
{  "data": [    {      "country_code": "string",      "user_id": "string",      "username": "string",      "wa_id": "string"    }  ],  "paging": {    "property1": null,    "property2": null  }}

Found something wrong? Help us improve this page.